Safari 7 および 6.1 で PDF がブロックされる | Acrobat、Reader

Safari 7 および 6.1 で初めて PDF を表示しようとすると PDF が読み込まれない

Safari 6.1 および 7 (Mac OS X Mavericks 10.9 で配信)を使用して、新しいドメインまたは Web サイトで初めて PDF を表示しようとすると、ブラウザーウィンドウがグレーまたは空白になり、 「プラグインをブロックしました」と警告が表示されます。

Safari の最新バージョンでは、グローバルまたはサイトごとにプラグインを有効または無効にする新しいプラグインマネージャを使用します。Acrobat と Reader の PDF ビューアープラグインは、プラグインをグローバル、またはウェブサイトごとに信頼することを有効化するまで信頼されません。

解決策: PDF プラグインを信頼する

PDF プラグインをグローバルに信頼する

  1. Safari/環境設定/セキュリティ/Webサイト設定を管理」を選択します。
  2. 左側のパネルから、「Adobe Reader」または「Adobe Acrobat」を選択します。
  3. ほかの Web サイトにアクセスしたときポップアップメニューから、「常に許可」を選択します。

サイトごとに PDF プラグインを信頼する

「プラグインをブロックしました」とメッセージが表示される各ドメインまたは Web サイト:

  1. 「ブロック」メッセージをクリックします。
  2. 「信頼」ダイアログが表示されたら、「信頼」を選択します。
信頼ダイアログが表示されたら、「信頼」を選択する

アドビのロゴ

アカウントにログイン